builddir = /build
pkgbuild_sha256sum = a0c55596a657d9b0afdac611ce1b4bd20e4ea83f2db5162bcf80e0b4c66a76ec
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
